<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">

   <url>
      <loc>https://explore.openaire.eu</loc>
   </url>

	 <url>
      <loc>https://explore.openaire.eu/sdgs</loc>
   </url>

	 <url>
      <loc>https://explore.openaire.eu/fields-of-science</loc>
   </url>

   <url>
      <loc>https://explore.openaire.eu/search/find</loc>
   </url>

   <url>
      <loc>https://explore.openaire.eu/search/find/research-outcomes</loc>
   </url>

   <url>
      <loc>https://explore.openaire.eu/search/find/projects</loc>
   </url>

   <url>
      <loc>https://explore.openaire.eu/search/find/dataproviders</loc>
   </url>

   <url>
      <loc>https://explore.openaire.eu/search/find/organizations</loc>
   </url>

   <url>
      <loc>https://explore.openaire.eu/participate/deposit/learn-how</loc>
   </url>

   <url>
      <loc>https://explore.openaire.eu/participate/claim</loc>
   </url>

   <url>
      <loc>https://www.openaire.eu/linking</loc>
   </url>

   <url>
      <loc>https://explore.openaire.eu/search/content-providers</loc>
   </url>

   <url>
      <loc>https://explore.openaire.eu/search/journals</loc>
   </url>

   <url>
      <loc>https://explore.openaire.eu/search/entity-registries</loc>
   </url>

   <url>
      <loc>https://explore.openaire.eu/search/find/dataproviders</loc>
   </url>

   <url>
      <loc>https://explore.openaire.eu/search/find/research-outcomes?resultbestaccessright=%22Open%2520Access%22</loc>
   </url>

   <url>
      <loc>https://explore.openaire.eu/search/find/research-outcomes?relfunder=%22ec__________%253A%253AEC%257C%257CEuropean%2520Commission%257C%257CEC%22</loc>
   </url>
</urlset>
